libmdb.so.3 libmdb3 #MINVER#
 _mdb_put_int16@Base 0.5.99.0.6pre1.0.20051109
 _mdb_put_int32@Base 0.5.99.0.6pre1.0.20051109
 mdb_add_row_to_pg@Base 0.5.99.0.6pre1.0.20051109
 mdb_add_sarg@Base 0.5.99.0.6pre1.0.20051109
 mdb_add_sarg_by_name@Base 0.5.99.0.6pre1.0.20051109
 mdb_alloc_page@Base 0.5.99.0.6pre1.0.20051109
 mdb_alloc_props@Base 0.5.99.0.6pre1.0.20051109
 mdb_alloc_tabledef@Base 0.5.99.0.6pre1.0.20051109
 mdb_append_column@Base 0.5.99.0.6pre1.0.20051109
 mdb_ascii2unicode@Base 0.5.99.0.6pre1.0.20051109
 mdb_bind_column@Base 0.5.99.0.6pre1.0.20051109
 mdb_bind_column_by_name@Base 0.5.99.0.6pre1.0.20051109
 mdb_buffer_dump@Base 0.7~rc1
 mdb_choose_index@Base 0.5.99.0.6pre1.0.20051109
 mdb_clone_handle@Base 0.5.99.0.6pre1.0.20051109
 mdb_close@Base 0.5.99.0.6pre1.0.20051109
 mdb_col_disp_size@Base 0.5.99.0.6pre1.0.20051109
 mdb_col_fixed_size@Base 0.5.99.0.6pre1.0.20051109
 mdb_col_get_prop@Base 0.7~rc1
 mdb_col_is_shortdate@Base 0.9.0~beta1
 mdb_col_to_string@Base 0.5.99.0.6pre1.0.20051109
 mdb_colbacktype_takes_length@Base 0.7~rc1
 mdb_crack_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_create_temp_table@Base 0.5.99.0.6pre1.0.20051109
 mdb_data_dump@Base 0.5.99.0.6pre1.0.20051109
 mdb_date_to_tm@Base 0.7~rc1
 mdb_debug@Base 0.5.99.0.6pre1.0.20051109
 mdb_dump_catalog@Base 0.5.99.0.6pre1.0.20051109
 mdb_dump_props@Base 0.7~rc1
 mdb_dump_stats@Base 0.5.99.0.6pre1.0.20051109
 mdb_exit@Base 0.5.99.0.6pre1.0.20051109
 mdb_fetch_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_fill_temp_col@Base 0.5.99.0.6pre1.0.20051109
 mdb_fill_temp_field@Base 0.5.99.0.6pre1.0.20051109
 mdb_find_end_of_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_find_field@Base 0.5.99.0.6pre1.0.20051109
 mdb_find_indexable_sargs@Base 0.5.99.0.6pre1.0.20051109
 mdb_find_next_leaf@Base 0.5.99.0.6pre1.0.20051109
 mdb_find_pg_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_find_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_free_catalog@Base 0.5.99.0.6pre1.0.20051109
 mdb_free_columns@Base 0.5.99.0.6pre1.0.20051109
 mdb_free_indices@Base 0.5.99.0.6pre1.0.20051109
 mdb_free_props@Base 0.5.99.0.6pre1.0.20051109
 mdb_free_tabledef@Base 0.5.99.0.6pre1.0.20051109
 mdb_get_byte@Base 0.5.99.0.6pre1.0.20051109
 mdb_get_catalogentry_by_name@Base 0.7.1
 mdb_get_colbacktype@Base 0.7~rc1
 mdb_get_colbacktype_string@Base 0.7~rc1
 mdb_get_double@Base 0.5.99.0.6pre1.0.20051109
 mdb_get_int16@Base 0.5.99.0.6pre1.0.20051109
 mdb_get_int32@Base 0.5.99.0.6pre1.0.20051109
 mdb_get_int32_msb@Base 0.7~rc1
 mdb_get_objtype_string@Base 0.5.99.0.6pre1.0.20051109
 mdb_get_option@Base 0.5.99.0.6pre1.0.20051109
 mdb_get_pos@Base 0.5.99.0.6pre1.0.20051109
 mdb_get_single@Base 0.5.99.0.6pre1.0.20051109
 mdb_get_version@Base 0.9.0~beta1
 mdb_iconv_close@Base 0.5.99.0.6pre1.0.20051109
 mdb_iconv_init@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_cache_sarg@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_compute_cost@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_dump@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_find_next@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_find_next_on_page@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_find_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_hash_text@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_pack_bitmap@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_page_init@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_page_reset@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_scan_free@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_scan_init@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_swap_n@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_test_sargs@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_unpack_bitmap@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_unwind@Base 0.5.99.0.6pre1.0.20051109
 mdb_index_walk@Base 0.5.99.0.6pre1.0.20051109
 mdb_init@Base 0.5.99.0.6pre1.0.20051109
 mdb_init_backends@Base 0.5.99.0.6pre1.0.20051109
 mdb_init_index_chain@Base 0.5.99.0.6pre1.0.20051109
 mdb_insert_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_is_fixed_col@Base 0.5.99.0.6pre1.0.20051109
 mdb_is_null@Base 0.5.99.0.6pre1.0.20051109
 mdb_is_system_table@Base 0.5.99.0.6pre1.0.20051109
 mdb_is_user_table@Base 0.5.99.0.6pre1.0.20051109
 mdb_kkd_to_props@Base 0.7~rc1
 mdb_like_cmp@Base 0.5.99.0.6pre1.0.20051109
 mdb_map_find_next@Base 0.5.99.0.6pre1.0.20051109
 mdb_map_find_next_freepage@Base 0.5.99.0.6pre1.0.20051109
 mdb_money_to_string@Base 0.5.99.0.6pre1.0.20051109
 mdb_new_data_pg@Base 0.5.99.0.6pre1.0.20051109
 mdb_new_leaf_pg@Base 0.5.99.0.6pre1.0.20051109
 mdb_numeric_to_string@Base 0.7~rc1
 mdb_ole_read@Base 0.5.99.0.6pre1.0.20051109
 mdb_ole_read_full@Base 0.7~rc1
 mdb_ole_read_next@Base 0.5.99.0.6pre1.0.20051109
 mdb_open@Base 0.5.99.0.6pre1.0.20051109
 mdb_open_buffer@Base 0.9.0~beta1
 mdb_pack_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_pg_get_byte@Base 0.5.99.0.6pre1.0.20051109
 mdb_pg_get_double@Base 0.5.99.0.6pre1.0.20051109
 mdb_pg_get_freespace@Base 0.5.99.0.6pre1.0.20051109
 mdb_pg_get_int16@Base 0.5.99.0.6pre1.0.20051109
 mdb_pg_get_int32@Base 0.5.99.0.6pre1.0.20051109
 mdb_pg_get_single@Base 0.5.99.0.6pre1.0.20051109
 mdb_print_col@Base 0.9.0~beta1
 mdb_print_schema@Base 0.7~rc1
 mdb_put_int16@Base 0.7.1
 mdb_put_int32@Base 0.7.1
 mdb_put_int32_msb@Base 0.7.1
 mdb_read_alt_pg@Base 0.5.99.0.6pre1.0.20051109
 mdb_read_catalog@Base 0.5.99.0.6pre1.0.20051109
 mdb_read_columns@Base 0.5.99.0.6pre1.0.20051109
 mdb_read_indices@Base 0.5.99.0.6pre1.0.20051109
 mdb_read_next_dpg@Base 0.5.99.0.6pre1.0.20051109
 mdb_read_pg@Base 0.5.99.0.6pre1.0.20051109
 mdb_read_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_read_table@Base 0.5.99.0.6pre1.0.20051109
 mdb_read_table_by_name@Base 0.5.99.0.6pre1.0.20051109
 mdb_register_backend@Base 0.5.99.0.6pre1.0.20051109
 mdb_remove_backends@Base 0.5.99.0.6pre1.0.20051109
 mdb_replace_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_rewind_table@Base 0.5.99.0.6pre1.0.20051109
 mdb_set_bind_size@Base 0.9.0~beta1
 mdb_set_boolean_fmt_numbers@Base 0.9.0~beta1
 mdb_set_boolean_fmt_words@Base 0.9.0~beta1
 mdb_set_date_fmt@Base 0.5.99.0.6pre1.0.20051109
 mdb_set_default_backend@Base 0.5.99.0.6pre1.0.20051109
 mdb_set_pos@Base 0.5.99.0.6pre1.0.20051109
 mdb_set_shortdate_fmt@Base 0.9.0~beta1
 mdb_sql_walk_tree@Base 0.5.99.0.6pre1.0.20051109
 mdb_stats_off@Base 0.5.99.0.6pre1.0.20051109
 mdb_stats_on@Base 0.5.99.0.6pre1.0.20051109
 mdb_swap_pgbuf@Base 0.5.99.0.6pre1.0.20051109
 mdb_table_dump@Base 0.5.99.0.6pre1.0.20051109
 mdb_table_get_prop@Base 0.7~rc1
 mdb_target_charset@Base 0.7~rc1
 mdb_temp_columns_end@Base 0.5.99.0.6pre1.0.20051109
 mdb_temp_table_add_col@Base 0.5.99.0.6pre1.0.20051109
 mdb_test_double@Base 0.9.0~beta1
 mdb_test_int@Base 0.5.99.0.6pre1.0.20051109
 mdb_test_sarg@Base 0.5.99.0.6pre1.0.20051109
 mdb_test_sarg_node@Base 0.5.99.0.6pre1.0.20051109
 mdb_test_sargs@Base 0.5.99.0.6pre1.0.20051109
 mdb_test_string@Base 0.5.99.0.6pre1.0.20051109
 mdb_tm_to_date@Base 0.9.0~beta1
 mdb_unicode2ascii@Base 0.5.99.0.6pre1.0.20051109
 mdb_update_index@Base 0.5.99.0.6pre1.0.20051109
 mdb_update_indexes@Base 0.5.99.0.6pre1.0.20051109
 mdb_update_row@Base 0.5.99.0.6pre1.0.20051109
 mdb_uuid_to_string@Base 0.9.0~beta1
 mdb_write_pg@Base 0.5.99.0.6pre1.0.20051109
* Build-Depends-Package: mdbtools-dev
